/*全局定义*/
*{list-style:none;margin:0;padding:0;}
html{overflow-y:scroll; overflow-x:hidden; -webkit-text-size-adjust:none; _background-image:url(about:blank); _background-attachment:fixed;}
body{background:#fff;width:100%;height: auto; padding:0; margin:0;text-align:center; font-size:14px; line-height:180%; font-family: Arial,"宋体", Helvetica, sans-serif;word-break:break-all;color:#666666; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,sup,sub{margin:0;padding:0; text-align:left}
.table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
ul,ol,li {list-style:none;}
img{-ms-interpolation-mode: bicubic; vertical-align:top;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}

/* 默认链接 */	
a { text-decoration:none; color:#cf6f00; blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ position:relative;}
a:focus{ -moz-outline-style: none; /* FF */ } 
a:hover{ text-decoration:none; color:#985100; transition:all 0.3s ease; -moz-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; -ms-transition:all 0.3s ease;}


/* 左右悬浮 */
.f_l{float:left;}
.f_r{float:right;}

/* 清除悬浮 */
.clearfix:after{content:"."; display:block; height:0; clear:both;visibility:hidden;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
.clear{clear:both;}

.auto{ margin-left:auto; margin-right:auto}
.mt10{ margin-top:10px}
.mt20{ margin-top:20px}
.hidden{overflow:hidden}
.none{ display:none;}
/* 文字颜色 */
.red,.red a{color:#e62180}/* 深红 */
.ff_yh{font-family:"Microsoft Yahei";}
.ff_arial{font-family:"arial";}

/* 空白间距 */
.blank20 {margin:0 auto;width:100%;height:20px;font-size:1px;overflow:hidden}
.blank10 {margin:0 auto;width:100%;height:10px;font-size:1px;overflow:hidden}

/* 页宽设定 */
.area{width:1200px;height:auto;margin:0px auto; }


/*ico调用*/
.bg02 .head .head_r li .sethome, .bg02 .head .head_r li .addtofav, .yq_banner_list a, .yq_banner_list a.hover, .main_h .w218 dd a, .main_h .w360 li a , .newproducts #prev, .newproducts #next, .newproducts #prev:hover, .newproducts #next:hover, .main_h .w218 dd .cur, .quotes A, .quotes SPAN.current, .main_h .msg_box .msg_bt, .main_h .w218 .search_bt, .main_h .w218 .search_c{ background:url(ico.png) no-repeat}








.w820{ width:820px;}
.w360{ width:360px;}
.w218{ width:218px;}
.w540{ width:540px;}
.w980{ width:980px;}
.w860{ width:860px;} 


/*banner*/
.none{ display:none;}
.banner{ min-width:1218px;height:460px; position:relative; margin:0 auto; overflow:hidden; z-index:1;}
.banner_show{ width:100%; text-align:center; height:460px; overflow:hidden; position:relative;}
.bannger_inbox{ position:absolute; left:50%; top:0;}
.banner .img_cover{ position:absolute; z-index:100; width:100%; height:70px; bottom:0; background:url(img_cover.png) no-repeat center 0;}

/*翻页*/
.banner_pre_next{position:relative;z-index:105;top:180px;width:100%; height:80px;}
.banner_pre_next a{ width:50px; height:80px; background-image:url(bg.png); background-repeat:no-repeat ;text-indent:-999em;}
.banner_pre_next .banner_btn_left{position:absolute;left:10px; background-position:0px 0px;}
.banner_pre_next .banner_btn_right{position:absolute;right:10px; background-position:0px -80px;}
.banner_pre_next .banner_btn_left:hover{background-position:-60px 0px;}
.banner_pre_next .banner_btn_right:hover{background-position:-60px -80px;}


/*圆形滑动*/
.yq_banner_list{ width:100%; height:20px;position:absolute; bottom:20px;  z-index:99999; left:0;  text-align:  center }
.yq_banner_list a{ display:inline-block; width:16px; height:16px; margin-right:10px; background-position:0 -153px;}
.yq_banner_list a.hover{ background-position:0 -123px;}



.bg00{ background:#ffd700; height:130px; position:relative; z-index:10;}
.bg00 .bg01{ position:absolute; z-index:1; width:100%; top:0;}
.bg00 {}

/*顶部*/
.bg02 { position:relative; z-index:0;} 
.bg02 .head{}
.bg02 .head .logo{ margin:15px 0 0 15px; height:115px;}
.bg02 .head .head_r{ height:115px; margin-top:20px; width:305px;}
.bg02 .head .head_r .qr_code{ width:90px; height:75px; border-right:solid 1px #ebbc00; margin-right:14px;}
.bg02 .head .head_r .f_r{ width:200px;}
.bg02 .head .head_r .f_r p{text-indent:18px;}
.bg02 .head .head_r p{ color:#914100; font-size:12px; text-indent:6px;}
.bg02 .head .head_r ul{ float:right; margin-top:6px;}
.bg02 .head .head_r li{ float:left}
.bg02 .head .head_r li a{ display:inline-block; width:80px; height:30px; line-height:30px; font-size:12px; text-align:right; margin-right:5px; color:#985100}
.bg02 .head .head_r li a:hover, .bg02 .head .head_r .qr_code:hover p{color:#cf6f00}
.bg02 .head .head_r li .sethome{ background-position:14px -18px;}
.bg02 .head .head_r li .sethome:hover{ background-position:14px 7px;}
.bg02 .head .head_r li .addtofav{ background-position:14px -71px;}
.bg02 .head .head_r li .addtofav:hover{ background-position:14px -47px;}


/*导航*/
.bg02 .nav{ position:absolute; z-index:9999999999; height:65px; width:1190px; left:5px; top:115px; margin:0 auto; background:url(nav_bg.png) repeat-x 0 0;}
.bg02 .bg_nav{position:absolute; z-index:99999999; width:1218px; height:65px; top:115px; left:0; background:url(nav_bg_side.png) no-repeat 0 0;}
.bg02 .nav ul{ width:2400px;}
.bg02 .nav li{  width:150px; float:left;}
.bg02 .nav li a{ width:140px;  height:54px;  color:#FFF; display:inline-block; padding-top:6px;}
.bg02 .nav li a:hover, .bg02 .nav .cur{ background:#a25700}
.bg02 .nav p{ width:140px; text-align:center; line-height:24px;}




.tit01, .tit02, .tit03{ height:50px; line-height:50px;}
.tit01 h2, .tit02 h2, .tit03, .main_h .w218 dt{ font-size:18px; font-weight:normal; color:#f87b00; width:200px;}
.tit01 h2, .tit02 h2{ float:left;}
.tit01 a, .tit02 a{ float:right; text-align:right; font-size:12px; font-family:"宋体"}
.tit02{ border-bottom:#ffecc8 dashed 1px;}



/*新品推荐*/
.newproducts{ height:310px; background:#f87b00; position:relative; z-index:0}

#products{ width:1200px; margin:0 auto}
.newproducts ul{ width:9999999px; margin-top:24px; margin-left:10px;}
.newproducts li{ float:left; width:240px; height:285px;position:relative; z-index:3; display:block;}
.newproducts li .top_line{ position:absolute; left:0; top:0; width:220px; height:10px; background:url(product_cover1.gif) no-repeat 0 0;}
.newproducts li .bot_line{ position:absolute; left:0; bottom:45px; _bottom:44px;  width:220px; height:10px; background:url(product_cover1.gif) no-repeat 0 bottom;}

.newproducts img{ width:220px; height:240px; }
.newproducts li h4{ text-align:center; color:#fff; font-weight:normal; line-height:36px; font-size:14px; text-indent:-20px; _text-indent:0}
.newproducts li a:hover h4{ color:#fff34f}

.newproducts #prev{ position:absolute; z-index:999999999999; left:10px; top:110px; height:57px; width:41px; background-position:-70px 0; text-indent:9999px; overflow:hidden }
.newproducts #next{ position:absolute; z-index:9999999999999; right:10px; top:110px; height:57px; width:41px; background-position:-289px 0;  text-indent:9999px; overflow:hidden}
.newproducts #prev:hover{ background-position:-116px 0}
.newproducts #next:hover{ background-position:-247px 0}


.border_top{ border-top:#ffecc8 solid 3px;}
.main_h{ margin-top:30px;}


/*左导航*/
.main_h .w218{ background:#fffdf0; border:#ffecc8 solid 1px; border-top:none; overflow:hidden}
.main_h .w218 dl{ padding:0 20px; height:392px; }
.main_h .w218 dt, .main_h .w218 dd{ text-align:center;width:180px; border-bottom:#ffecc8 solid 1px;}
.main_h .w218 dd a{ font-size:16px; color:#bf7000; height:49px; line-height:49px; display:block; text-indent:10px; background-position: 52px -176px;}
.main_h .w218 dd a:hover, .main_h .w218 dd .cur{ color:#774443; background-position: 52px -216px;}


  /*联系我们*/
.main_h .w218 .contact_us{ padding-bottom:25px;}
.main_h .w218 .contact_us .tit03, .main_h .w218 .contact_us p, .main_h .w218 .search .tit03{text-align:center; width:218px;}
.main_h .w218 .contact_us p{ color:#bf7000; line-height:28px;}


  /*站内搜索*/
.main_h .w218 .search_bg{height:40px; text-align:center; margin:10px auto 30px auto;}
.main_h .w218 .search_c{ width:120px; border:none; line-height:24px; height:24px; padding:8px 0 8px 8px; color:#f2b06d; display:inline-block;  vertical-align:middle; background-position:-160px -85px; _background-position:-160px -84px;}
.main_h .w218 .search_bt{ width:40px; border:none; height:40px; padding:2px 0;display:inline-block; vertical-align:middle; cursor:pointer; background-position:-340px -85px; _background-position:-340px -84px;}
.main_h .w218 .search_bt:hover{ background-position:-300px -85px; _background-position:-300px -84px;}

/*首页中*/
.main_h .w540{  border-bottom:#ffecc8 solid 1px;border-right:#ffecc8 solid 1px; padding:0 30px 29px 29px;}
.main_h .mid_con_h{   height:447px;}
.main_h .w540 img{ margin-bottom:20px;}
.main_h .w540 p{ text-indent:2em}

/*首页右*/
.main_h .w360{  border:#ffecc8 solid 1px; border-top:none; height:529px; overflow:hidden}
.main_h .w360 ul{ margin:20px 0 40px 0}
.main_h .w360 li a{ height:30px; line-height:30px; text-indent:1em; color:#666666;  display:inline-block; background-position: 0 -254px;  overflow:hidden; width:220px; float:left}
.main_h .w360 li a:hover, .main_h .w360 li a:hover em{ color:#cf6f00; background-position: 0 -293px;}
.main_h .w360 li p{ float:left; width:230px;}
.main_h .w360 em{ float:right; color:#979797; font-style:normal; width:90px; display:inline-block;height:30px; line-height:30px;}
.main_h .w360 .dynamic, .main_h .w360 .news{ padding:0 20px;}
.main_h .w360 .dynamic li, .main_h .w360 .news li a{ height:30px; line-height:30px; width:320px;}

/*分页内容*/
.main_h .w980_bg{ background:url(usa_bg.jpg) no-repeat 220px 0;}
.main_h .w980 p{ color:#333;}

/*about*/
.main_h .about_con, .main_h .news_list{padding:0 60px;}
.main_h .about_con .about_img img{ margin-left:150px;}
.main_h .about_con p{line-height:30px; text-indent:2em; margin-top:20px;}
.main_h .about_con .ceo_msg p{margin:0;}
.main_h .about_con .ceo_msg .top_p{ text-indent:0}
.main_h .awards { margin-left:60px; height:440px;}
.main_h .awards li { float:left; width:295px; height:220px;}
.main_h .awards li a{ display:inline-block; }
.main_h .awards li h5{ text-align:center; font-weight:normal; line-height:36px; color:#333; font-size:14px;}
.main_h .awards li a:hover h5{ color:#cf6f00}
.main_h .service_con p{margin:0; text-indent:0}

/*news*/
.main_h .news_list ul{  overflow:hidden;}
.main_h .news_list li{  border-bottom:dashed 1px #ffe6cc; width:860px; height:39px;}
.main_h .news_list li a{ width:700px; height:39px; line-height:39px; color:#333333; overflow:hidden; display:inline-block; float:left}
.main_h .news_list li a:hover{color:#cf6f00}
.main_h .news_list li em{ float:right; font-style:normal; text-align:right; display:inline-block; width:100px; height:39px; line-height:39px;}

.main_h .news_detail{}
.main_h .news_detail h6{ text-align:center; font-size:24px; height:60px; line-height:60px;}
.main_h .news_detail .date{ text-align:center; height:30px; line-height:30px; background:#f3f3f3}


/*products*/
.main_h .products_list h2, .main_h .products_detail h2{ padding-left:25px;}
.main_h .products_list ul{ width:980px; margin-left:25px; height:570px; overflow:hidden}

.main_h .products_list li{ float:left; width:240px; height:285px;position:relative; z-index:3; display:block;}
.main_h .products_list li .top_line{ position:absolute; left:0; top:0; width:220px; height:10px; background:url(product_cover2.gif) no-repeat 0 0;}
.main_h .products_list li .bot_line{ position:absolute; left:0; bottom:45px; _bottom:44px;  width:220px; height:10px; background:url(product_cover2.gif) no-repeat 0 bottom;}

.main_h .products_list li a{ display:inline-block; width:220px;}
.main_h .products_list li a:hover h4{ color:#cf6f00}
.main_h .products_list img{ width:220px; height:240px; overflow:hidden}
.main_h .products_list h4{ text-align:center; font-weight:normal; line-height:36px; color:#333}
.main_h .products_detail .img_detail{ width:980px; height:610px;}

/*message*/
.main_h .msg_box{}
.main_h .msg_box { height:auto; margin:20px 0;}
.main_h .msg_box dl{ margin-bottom:10px; color:#333;}

.main_h .msg_box dd span{color:#e60012; line-height:40px; margin-left:5px;}

.main_h .msg_box dl .idcode{ display:inline-block; width:100px; height:40px; margin-left:10px; border:solid 1px #e6e6e6; vertical-align:middle; background:url(idcode.gif) no-repeat 0 0}
.main_h .msg_box .msg_c{ border:solid 1px #ffd851; height:38px; width:530px; line-height:30px; text-indent:3px;}
.main_h .msg_box dl .msg_c_l{ height:230px; overflow-y:hidden}
.main_h .msg_box dl .msg_c_s{ width:100px; display:inline-block; vertical-align:middle;}
.main_h .msg_box dl .msg_c_m{}
.main_h .msg_box dt{ float:left; display:inline-block; width:70px; line-height:40px;}
.main_h .msg_box .msg_bt{ width:145px; height:50px; font-family:"微软雅黑"; font-size:20px; line-height:50px; text-align:center; color:#bf5600; border:none; background-position:0 -363px; cursor:pointer; margin-left:70px;}
.main_h .msg_box .msg_bt:hover{ background-position:0 -413px; color:#FFF}



/*join*/
.main_h .join, .main_h .contact_con, .main_h .map{ margin-top:20px;}

/*contact*/
.main_h .contact_con{ width:300px;}
.main_h .contact_con p{ line-height:32px;}
.main_h .map{ background:#960; width:560px; height:340px;}



/*foot*/
.footer{ background:#b37a00; margin-top:40px; padding:30px 0; color:#FFF}
.footer .cpr{ width:350px; margin:0px auto; line-height:28px; height:61px;}
.footer .cpr .f_r{ margin-top:10px;}
.footer .cpr em{ font-style:normal; display:inline-block; margin-top:20px}
.footer .add{ width:770px; height:auto;margin:15px auto; }
.footer .line_foot{ height:1px; border-bottom:1px solid #c38500}
.footer .fdlink{ text-align:center; height:60px; line-height:60px; color:#ffe3a6;}
.footer .fdlink a{ display:inline-block; padding:0 10px; color:#ffe3a6;}
.footer .fdlink a:hover{ color:#ffba26}


/*分页焦点*/
.top_img_box{ width:100%; height:245px; position:relative; background:#666; overflow:hidden}
.top_img_box .top_img{position:absolute; left:50%; top:0;}
.top_img_box .img_cover2{ position:absolute; z-index:101; width:100%; height:70px; bottom:0; _bottom:-1px; background:url(img_cover.png) no-repeat  center 0;}


/*CSS 翻页效果*/
.quotes{padding:3px 3px 3px 3px; height:46px; margin:20px auto; text-align:center; overflow:hidden; font-size:16px; line-height:40px}
.quotes A { MARGIN-RIGHT:8px;TEXT-DECORATION: none; color:#7f7f7f; background-position:-463px 0; width:37px; display:inline-block; height:37px; font-family:"宋体"; }
.quotes A:hover {color:#FFF; display:inline-block; background-position:-463px -47px;}
.quotes SPAN.current{ background-position:-463px -47px; color:#ffffff; margin-right:4px; width:37px; height:37px; display:inline-block }
.quotes SPAN .nocur{ background:#CCC; background-position:-463px -47px; color:#ffffff; margin-right:4px; width:37px; height:37px; display:inline-block }
.quotes .send_page{ width:40px; height:35px; border:#c1c1c1 1px solid; vertical-align:middle; margin:0 2px 6px 0; _margin:2px 2px 6px 0; line-height:35px; text-indent:3px; font-size:14px;}
.quotes em{ font-size:14px; font-style:normal; color:#7f7f7f}




